br {
clear : both;
height : 20px;
}
p {
margin : 0;
padding-top : 1em;
line-height : 150%;
}

form {
margin : 0;
padding : 0;
}
.left {
	float : left;
}
.right {
float : right;
}
.clearfix:after {
content : ".";
clear : both;
height : 0;
visibility : hidden;
display : block;
}
.clearfix {
display : inline-block;
}
* html .clearfix {
height : 1%;
}
.clearfix {
display : block;
}
.logo {
	background-image: url('Homeimages/logo_ima01.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 101px;
	width: 421px
}
.top_right {
	background-image: url('Homeimages/logo_ima02.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	height: 101px;
	width: 429px
}
.left_part {
	float: left;
	width: 177px;
	clear: both;
	padding-right: 7px;
	padding-left: 9px;
}
.center_part {
	float: left;
	width: 453px;
	padding-left: 8px;
	background-color: #FFFFFF;
}
.right_part {
	float: left;
	width: 196px;
}
.search_box {
	width: 177px;
	background-image: url('Homeimages/search_ima.gif');
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	font-weight: bold;
	color: #010080;
	text-decoration: none;
	height: 41px;
	text-indent: 20px;
	margin-top: 16px
}
.text_field {
	background-image: url('Homeimages/search_ima.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	width: 116px;
	padding-left: 33px;
	float: left;
	height: 30px
}
.btn_go {
	height: 30px;
	width: 26px;
	padding-left: 2px;
	clear: none;
	float: left;
}
.text_fieldbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.btn_search {
	width: 101px;
	padding-left: 28px;
	float: left;
	clear: both;
	padding-bottom: 9px;
}
.search_box1 {
	width: 177px;
	float: left;
	clear: both;
}
.book_list {
	clear: both;
	float: left;
	width: 177px;
	background-image: url('Homeimages/h_book_list02.jpg');
	background-repeat: repeat-y;
	background-position: left bottom;
	margin: 0px;
	padding: 0px
}
.book_list01 {
	width: 177px;
	list-style-type: none;
	list-style-image: url('none');
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px
}
.book_list022 {
	width: 177px;
	background-image: url('Homeimages/h_book_list01.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px
}
.book_list02 {
	background-image: url('Homeimages/h_book_list.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	width: 157px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 0px;
	padding-left: 20px;
	line-height: 20px
}
.bullet{
	margin: 0px;
	padding: 0px;
}
.bullet a{
	background-image: url('Homeimages/bullet.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 132px;
	padding-left: 28px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 10px;
	display: block
}
.bullet a:hover{
	color: #010080;
	text-decoration: none;
	background-image: url('Homeimages/bullet4.gif');
	background-repeat: no-repeat;
	background-position: left top

}
.rapid_ima {
	clear: both;
	float: left;
	width: 177px;
	padding-top: 14px;
}



.categories {
	clear: both;
	float: left;
	width: 177px;
	background-image: url('Homeimages/h_categories02.jpg');
	background-repeat: repeat-y;
	background-position: left bottom;
	padding: 0px;
	margin-top: 11px
}
.categories1 {
	width: 177px;
	list-style-type: none;
	list-style-image: url('none');
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px
}
.categories22 {
	width: 177px;
	background-image: url('Homeimages/h_categories01.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 40px
}
.categories22 ul{
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.categories22 li{
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	height:12px;
}
.categories2 {
	background-image: url('Homeimages/h_categories.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	height: 34px;
	width: 157px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 0px;
	padding-left: 20px;
	line-height: 20px
}


.bullet1 a{
	background-image: url('Homeimages/bullet2.gif');
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 132px;
	padding-left: 28px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 10px;
	display: block;
	line-height: 16px;
	height: 16px;
}
.bullet1 a:hover{
	color: #010080;
	text-decoration: none;
	background-image: url('Homeimages/bullet4.gif');
	background-repeat: no-repeat;
	background-position: left top

}

.search_box1 {
	width: 177px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #010080;
	text-decoration: none;
}

.right_search {
	width: 177px;
	background-image: url('Homeimages/search_ima.gif');
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	font-weight: bold;
	color: #010080;
	text-decoration: none;
	height: 48px;
	text-indent: 20px;
	margin-top: 16px;
	margin-left: 6px;
	margin-right: 12px
}

.text_field1 {
	height: 20px;
	width: 116px;
	padding-left: 33px;
	clear: both;
	float: left;
}
.bullet3 {
	background-image: url('Homeimages/bullet6.gif');
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
	text-decoration: none;
	width: 250px;
	padding-left: 10px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px
}
.primary_box {
	width: 219px;
}
.second_box {
	float: right;
	width: 223px;
	border-top-style: none;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #EDECE7;
}
.primary_heading {
	border-left:2px solid #EDECE7; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 27px;
	font-weight: bold;
	color: #800000;
	text-decoration: none;
	background-color: #EDECE7;
	width: 205px;
	padding-left: 12px;
	margin-top: 1px;
	clear: both;
	float: left;
	background-image: url('Homeimages/bullet7.gif');
	background-repeat: no-repeat;
	background-position: left center;
	
}
.pri_links {
	clear: both;
	float: left;
	width: 204px;
	list-style-image: url('none');
	list-style-type: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px
}
.pri_links1 {
	clear: both;
	float: left;
	width: 188px;
	list-style-image: url('none');
	list-style-type: none;
	padding: 0px;
	margin: 0px
}
.bullet4 {
	background-image: url('Homeimages/bullet5.gif');
	background-repeat: no-repeat;
	background-position: left top;
	width: 208px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	margin: 0px;
	padding: 0px
}
.bullet4 a{
	background-image: url('Homeimages/bullet5.gif');
	background-repeat: no-repeat;
	background-position: left top;
	width: 180px;
	padding-left: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #010080;
	text-decoration: underline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px
}
.bullet4 a:hover{
	background-image: url('Homeimages/bullet5.gif');
	background-repeat: no-repeat;
	background-position: left top;
	width: 180px;
	padding-left: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px
}


.sec_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 27px;
	font-weight: bold;
	color: #800000;
	text-decoration: none;
	background-color: #EDECE7;
	width: 210px;
	padding-left: 13px;
	margin-top: 1px;
	clear: both;
	float: left;
	background-image: url('Homeimages/bullet7.gif');
	background-repeat: no-repeat;
	background-position: left center

}
.contain33 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #F76905;
	text-decoration: none!important;
}

.bullet5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	font-weight: normal;
	color: #010080;
	text-decoration: none;
	padding-top: 12px;
	width: 200px;
	padding-bottom: 10px;
}
.bullet5 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	font-weight: normal;
	color: #010080;
	text-decoration: underline;
	background-image: url('Homeimages/bullet5.gif');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 12px

}
.bullet5 a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	font-weight: normal!important;
	color: #000000;
	text-decoration: none;
}
.reason_box {
	clear: both;
	float: left;
	width: 439px;
	border: 1px solid #E7E6DD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #3A3997;
	line-height: 25px;
	text-decoration: none;
	background-image: url('Homeimages/bg_heading.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	text-align: left;
	margin-top: 22px;
	display: inline
}
.reason_contain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	width: 433px;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url('Homeimages/dot_line01.gif');
	background-repeat: repeat-x;
	background-position: left top;
	clear: both;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 2px;
	float: left
}
.childern1 {
	width: 453px;
	clear: both;
	float: left;
	background-image: url('Homeimages/line_22.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 3px
}
.reason_box1 {
	clear: both;
	float: left;
	width: 439px;
	border: 1px solid #E7E6DD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #3A3997;
	line-height: 25px;
	text-decoration: none;
	background-image: url('Homeimages/bg_heading.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	text-align: left;
	margin-top: 22px;
	display: inline;
	letter-spacing: 1px
}

.pro_ima1 {
	width: 146px;
	background-image: url(Homeimages/pro_ima03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: left;
	padding-top: 16px;
	padding-left: 297px;
	margin-top: 10px;
	height: 101px;
}
.pro_ima2 {
	width: 146px;
	background-image: url(Homeimages/pro_ima04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: left;
	padding-top: 5px;
	padding-left: 297px;
	margin-top: 10px;
	height: 112px;
}
.arialblack17 {
	font-family: "Arial Black";
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
	color: #010080;
	text-decoration: none;
	text-align: center;
}
.arialblack12 {
	font-family: "Arial Black";
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
	color: #010080;
	text-decoration: none;
	text-align: center;
}
.arialred15 {
	font-family: "Arial Black";
	font-size: 15.6px;
	line-height: 18px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
	text-align: center;
	padding-top: 3px;
	width: 136px;
	padding-right: 10px;
	clear: both;
	float: left;
	padding-bottom: 12px;
}
.impact22 {
	font-family: Impact;
	font-size: 22px;
	line-height: 25px;
	font-weight: normal;
	color: #010080;
	text-decoration: none;
	text-align: center;
}
.bullet_line {
	width: 170px;
	display:block;
	padding: 0px;
	background-image: url(Homeimages/bullet3.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 7px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bullet_line1 {
	width: 176px;
	padding: 0px;
	background-image: url(Homeimages/bullet3.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 7px;
	margin: 0px;
}
